Package: dpf-plugins

Scenario: cross_unstable_main_amd64
Date: 2022-08-16 05:00:02

Architectures: armel, armhf

Summary: unsatisfied dependency on libprojectm-dev

src:dpf-plugins (1.4-1) [PTS] [ctrl]
   ↓ libprojectm-dev
MISSING